field: 59a01058-3732-4c71-8815-cfd55df2b2a9 # Main Print Services
fieldLayouts:
  3cfd750f-386d-4d12-babd-2c92a4804f61:
    tabs:
      -
        elements:
          -
            fieldUid: 69ead4bf-0c4e-465e-bb9e-139d2f44f0bf # Navigation Name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2687548f-31c3-40b8-b631-70b8bf074cef # Navigation Handle
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: cc2d42fa-b2c5-481e-a497-8948851f154b # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: c57604f3-ae44-4362-82ff-82ed7277b24d # Navigation URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  69ead4bf-0c4e-465e-bb9e-139d2f44f0bf: # Navigation Name
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: navigationName
    instructions: ''
    name: 'Navigation Name'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  2687548f-31c3-40b8-b631-70b8bf074cef: # Navigation Handle
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: navigationHandle
    instructions: ''
    name: 'Navigation Handle'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  c57604f3-ae44-4362-82ff-82ed7277b24d: # Navigation URL
    columnSuffix: yrwrhzbf
    contentColumnType: string(255)
    fieldGroup: null
    handle: navigationUrl
    instructions: ''
    name: 'Navigation URL'
    searchable: false
    settings:
      maxLength: '255'
      placeholder: null
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
  cc2d42fa-b2c5-481e-a497-8948851f154b: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: navigationItem
name: 'Navigation Item'
sortOrder: 1
